Не устанавливаются скрипты =(

Все о скриптах

Модераторы: Art.i, vasya

Не устанавливаются скрипты =(

Сообщение Elfitaja » Вс июл 29, 2012 11:46 pm

Подскажите как обновить php с 5.1.6 до 5.2.3?
Elfitaja
 
Сообщений: 5
Зарегистрирован: Сб июл 21, 2012 5:48 pm

Re: Не устанавливаются скрипты =(

Сообщение ls » Вт июл 31, 2012 12:05 pm

Здравствуйте, поставить PHP 5.2 на CentOS 5 можно либо из репозитория Atomic http://wiki.firstvds.ru/index.php/%D0%9 ... %B2_CentOS или из репозитория http://centos.alt.ru/ (скорее всего лучше из него)
* FirstVDS в twitter в facebook и в вконтакте *
ls
Support team
 
Сообщений: 6405
Зарегистрирован: Чт мар 01, 2007 10:36 am
Откуда: FirstVDS


Вернуться в CGI, Perl, PHP

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1